

.cap {
	font-size: 10px;
	color: #148DAE
}
.body12pt {
	font-size: 11px;
	color: #148DAE;
	line-height: 18px;
}
.style10 {
	font-size: 10px;
	color: #666666;
	line-hight:14px;
	line-height: 13px;
	font-family: "ヒラギノ角ゴ ProN W3";
}

.body_14pt_gray {
	font-family: "Helvetica", "sans-serif";
	font-size: 11px;
	line-height:13px;
	color: #666666;
}

.mid_15pt {  font-family: "Times New Roman", "Times", "serif"; line-height: 18px; font-size: 14px; font-weight: bold; color: #148DAE}

.mid_17pt {
	font-size: 17px;
	font-weight: bold;
	line-hight:26px;
	color: #148DAE;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.mid_19pt {  font-size: 19px; font-weight: bold; color: #148DAE}

.top_mid {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10px}

.text1 {
font-size: 10px;
	line-height: 12pt;
	color: #666666;
	font-family:"ヒラギノ角ゴ Pro W3";
}
.9px_gray {
	font-family: "ヒラギノ角ゴ Pro W3";
	font-size: 9px;
	line-height: 11px;
	font-weight: normal;
	letter-spacing: 0pt;
	text-indent: 10pt;
	word-spacing: 3pt;
	color: #333333;
}
.blueColor{
	color:#0099cc;
	font-family: "ヒラギノ角ゴ ProN W3";
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
}
